# Uses of Class
org.eclipse.emf.cdo.common.util.CDODuplicateResourceException

Packages that use CDODuplicateResourceException
Package
Description
org.eclipse.emf.cdo.eresource.impl
The generated EMF implementation of the CDO repository file system.

## Uses of CDODuplicateResourceException in org.eclipse.emf.cdo.eresource.impl

Methods in org.eclipse.emf.cdo.eresource.impl that throw CDODuplicateResourceException
Modifier and Type
Method
Description
`protected void`
CDOResourceNodeImpl.`checkDuplicates(String newPath)`
`protected EList<?>`
CDOResourceFolderImpl.`createList(EStructuralFeature eStructuralFeature)`